Project

General

Profile

Bug #50123

Instruct iocage to use python3 instead of python3.6

Added by Brandon Schneider about 1 year ago. Updated 8 months ago.

Status:
Done
Priority:
No priority
Assignee:
Brandon Schneider
Category:
Middleware
Target version:
Severity:
High
Reason for Closing:
Reason for Blocked:
Needs QA:
No
Needs Doc:
No
Needs Merging:
No
Needs Automation:
No
Support Suite Ticket:
n/a
Hardware Configuration:
ChangeLog Required:
No

Description

Previous behavior no longer works in nightlies.

History

#1 Updated by Brandon Schneider about 1 year ago

  • Status changed from Unscreened to In Progress

#2 Updated by Brandon Schneider about 1 year ago

#3 Updated by Brandon Schneider about 1 year ago

  • Status changed from In Progress to Done
  • Needs Doc changed from Yes to No
  • Needs Merging changed from Yes to No

#4 Updated by Dru Lavigne 12 months ago

  • Subject changed from iocage -- python3.6 -> python3 to Instruct iocage to use python3 instead of python3.6
  • Needs QA changed from Yes to No

#5 Updated by Dru Lavigne 10 months ago

  • Target version changed from 11.3 to 11.3-BETA1

#6 Updated by Dru Lavigne 8 months ago

  • Target version changed from 11.3-BETA1 to 11.3-ALPHA1

Also available in: Atom PDF